@font-face {
	font-family: "Laguna Smile";
	src: url(../fonts/LagunaSmile.ttf) format("truetype");
}

#masthead .navbar .bg-gradient-primary {
	padding: 8px 30px !important;
}

[data-target*="#collapsepix-tab"]:after {
	font-family: 'FontAwesome' !important;
}

.custom-bullet li {
	color: white;
}

.wpml-menu i {
	display: none;
}

.elementor-nav-menu--main .elementor-item {
	padding-inline: 18px !important;
}

.title_reviews_slider {
	font-size: 18px;
}

body .iubenda-embed:not(.iubenda-nostyle):hover {
	background: white !important;
	background-color: white !important;
}

.btn-custom-gradient {
	margin-top: 30px !important;
	margin-bottom: 35px !important;
}

body {
	overflow-x: hidden;
}

.menu-desktop-sticky {
	display: none;
}

.menu-dblock {
	display: block !important;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: white;
}

#menu-mobile-sticky.sticky {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	background-color: white;
}

.submitted-message.hs-main-font-element {
	font-family: "Poppins";
	color: green;
	line-height: 1;
}

.elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
	background-image: linear-gradient(45deg, #f21b4ca3, #fc6613a3);
	background-color: unset !important;
	height: 4px;
	border-radius: 20px;
	left: 25px;
	right: 25px;
	width: auto;
}

.elementor-widget:not(:last-child) {
	margin: 0 !important;
}

.tab-pane {
	color: white;
}

.pix-p-10 {
	padding: 0px !important;
}

.bg-orange-light.rounded-lg {
	border-radius: 50px !important;
	padding: 3px 30px !important;
}

.text-dark-opacity-8.pix-animate {
	color: #fc6613 !important;
}

body .pt-5,
.py-5 {
	padding-top: 0px !important;
}

.page-id-994 #pix-page-footer:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-image: linear-gradient(90deg, #fc6613 0%, #f21b4c 100%);
	opacity: 0.4;
}

.page-id-994 .entry-title+.text-body-default {
	display: -webkit-box;
	height: 7.2em;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	padding-bottom: 0 !important;
	margin-bottom: 20px;
}

.page-id-994 .entry-title {
	display: -webkit-box;
	height: calc(2.56em + 20px);
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.swiper-container {
	overflow: initial;
}

.elementor-widget-image-carousel .swiper-slide {
	opacity: 0;
	transition: 0.2s ease-in-out;
}

.elementor-widget-image-carousel .swiper-slide.swiper-slide-active,
.elementor-widget-image-carousel .swiper-slide.swiper-slide-active~.swiper-slide {
	opacity: 1;
}

.swiper-pagination-bullet {
	background: #f32445;
	opacity: 1;
	height: 7px !important;
	width: 7px !important;
	transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
	border-radius: 3.5px !important;
}

.swiper-pagination-bullet-active {
	width: 20px !important;
}

.swiper-pagination {
	margin-top: 30px !important;
	position: relative;
}

.text-dark-opacity-5.pix-animate {
	font-weight: 400 !important;
	font-family: "Poppins";
	color: #9b9b9b !important;
	line-height: 1.4em;
	font-size: 20px !important;
	text-align: center;
}

.pix-opacity-slider .carousel-cell {
	display: none;
}

.pix-opacity-slider .carousel-cell.is-selected,
.pix-opacity-slider .carousel-cell.is-selected~.carousel-cell {
	display: initial;
}

.pix-slider-scale .carousel-cell .pix-slider-effects .card-body {
	display: flex;
	flex-flow: wrap column-reverse;
}

#masthead .text-sm {
	font-weight: 400;
	color: #222222;
}

header .pix-header-text {
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #222222 !important;
	padding-left: 15px;
}

a.text-body-default.font-weight-bold.btn.btn-link.p-0.line-height-1.pix-header-text.text-sm.d-inline-flex2.align-items-center2 {
	display: flex;
}

.pix-topbar .pix-header-text {
	color: #222222 !important;
	font-weight: 400 !important;
	font-size: 13px !important;
}

.pix-slider-dots .flickity-page-dots .dot.is-selected {
	background: #f32445 !important;
}

.pix-slider-dots .flickity-page-dots .dot {
	background: #f32445 !important;
	opacity: 1 !important;
}

.tab-pane.show.active {
	margin-top: -150px;
	margin-left: 150px;
}

.pixicon-map-pin-1-circle:before,
.pixicon-email-2:before,
.pixicon-phone:before {
	color: #df3d4b;
}

.pix_tabs_container .nav-pills.pix-pills-1 .nav-link.active,
.nav-pills.pix-pills-1 .show>.nav-link {
	background: #f7798230;
}

.pix_tabs_container .pix_tabs_btns .nav-item {
	margin-left: 0px;
}

.custom-bullet {
	columns: 2;
	webkit-columns: 2;
	-moz-columns: 2;
	padding-left: 15px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 30px;
}

.custom-bullet li::before {
	content: "";
	width: 35px;
	height: 35px;
	display: inline-block;
	background-image: url("https://www.rentgardalake.com/wp-content/uploads/2023/02/Raggruppa-88.svg");
	background-size: cover;
	margin-right: 10px;
}

.custom-bullet {
	list-style-type: none;
	padding: 0;
}

.attribute-value {
	display: block;
	padding-left: 25px;
	position: relative;
	font-size: 18px;
	color: #222222;
	margin-bottom: 10px;
}

.attribute-value:before {
	content: "";
	position: absolute;
	right: 100%;
	margin: unset;
	background-position: center bottom;
	background-image: url("https://www.rentgardalake.com/wp-content/uploads/2023/02/Raggruppa-88.svg");
	background-size: 22px;
	background-repeat: no-repeat;
	width: 22px;
	top: 50%;
	height: 1.2em;
	transform: translateY(-50%);
}

.card .shadow-sm {
	box-shadow: none !important;
	border-bottom: 1px solid #adadad !important;
	border-radius: unset !important;
}

.card .collapsed span {
	color: #9b9b9b !important;
	font-size: 20px;
}

.card .text-primary {
	color: #222222 !important;
	font-size: 20px;
}

.card:first-child {
	border-top: 1px solid #adadad !important;
}

.card-body {
	padding: 0.5rem 1.25rem 0rem 1.25rem !important;
}

.custom-arrow:after {
	content: url("https://www.rentgardalake.com/wp-content/uploads/2023/02/Raggruppa-185.png");
	position: absolute;
	right: 100px;
	top: 0px;
	scale: 0.6;
}

@media (max-width: 1024px) {
	.custom-arrow:after {
		display: none;
	}
}

@media (max-width: 576px) {
	.tab-pane.show.active {
		margin-top: 20px;
		margin-left: 0px;
	}

	.contattaci .elementor-element-populated {
		box-shadow: unset !important;
	}

	.custom-bullet {
		columns: 1 !important;
		display: block;
	}

	.elementor-widget-pix-reviews-slider .flickity-page-dots {
		display: none;
	}

	.custom-bullet li {
		margin-bottom: 15px;
	}

	.custom-bullet li::before {
		width: 22px;
		height: 22px;
	}

	.tab-custom h2 {
		font-size: 25px !important;
	}

	.tab-custom .text-body-default {
		font-size: 16px !important;
	}

	.custom-arrow:after {
		display: none;
	}
}

[data-target*="#collapsepix-tab"] {
	position: relative;
}

[data-target*="#collapsepix-tab"]:not(.collapsed):after {
	transform: translateY(-50%) rotate(270deg);
}

[data-target*="#collapsepix-tab"]:after {
	content: "\f054";
	font-family: "Font Awesome 5 Free";
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	transition: transform 0.2s;
}

.elementor .tab-pane a {
	display: inline-block;
	line-height: 1;
	font-size: 15px;
	color: #fff;
	fill: #fff;
	text-align: center;
	transition: all 0.3s;
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-weight: var(--e-global-typography-accent-font-weight);
	background-color: transparent;
	background-image: linear-gradient(90deg, #fc6613 0%, #f21b4c 100%);
	border-radius: 27px 27px 27px 27px;
	padding: 16px 36px 16px 36px;
	margin-top: 10px;
}

.home iframe.elementor-video {
	pointer-events: none;
}

nav.elementor-pagination a,
nav.elementor-pagination span {
	padding: 10px;
}